body{
background-color: #4158D0;
background-image: linear-gradient(315deg, #4158D0 0%, #C850C0 46%, #FFCC70 80%);
}
h1{
    color:#FFCC70;
}

h3{
    color:#4158D0
}

nav{
    background-color: purple;
    padding: 10px;
}

nav ul{
    display: flex;
    justify-content: space-around;
}

nav li{
    list-style: none;
    text-transform: uppercase;
    font-weight: bold;
}

header{
    display: flex;
    flex-direction: column;
    background-image: linear-gradient(315deg, #4158D0 0%, #C850C0 46%, #FFCC70 80%);
    background-color:red;
    align-items: center;
}

header img{
    width: 30%;
}

form{
    border: 2px solid black;
}

a{
    color: white;
    text-decoration: none;
}

a:hover{
    background-color: grey;
}

article{
    border:black 3px solid;
    display: flex;
    width: 100%;
}

article p{
align-items: flex-end;

}

article img{
    border: #FFCC70 5px solid;
}

.Juego2 {
    position: relative;
    bottom:5px;
    left:150px;
  }
  
.Juego3 {
    position: relative;
    bottom:5px;
    left: 300px;
  }

  .Juego4{
    position: relative;
    bottom:2px;
    left: 450px;
  }

  .Juego5{
    position: relative;
    bottom: 3x;
    left: 600px;
  }

  .Juego6{
    position: relative;
    bottom: 5px;
    left: 750px;
  }
